Red Hat Customer Portal

Skip to main content

CVE-2006-6505

Impact:
Critical
Bugzilla:
220516: seamonkey < 1.0.7 multiple vulnerabilities

The MITRE CVE dictionary describes this issue as:

Multiple heap-based buffer overflows in Mozilla Thunderbird before 1.5.0.9 and SeaMonkey before 1.0.7 allow remote attackers to execute arbitrary code via (1) external message modies with long Content-Type headers or (2) long RFC2047-encoded (MIME non-ASCII) headers.

Find out more about CVE-2006-6505 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 3 (seamonkey) RHSA-2006:0759 2006-12-19
Red Hat Enterprise Linux 2.1 (seamonkey) RHSA-2006:0759 2006-12-19
Red Hat Enterprise Linux 4 (seamonkey) RHSA-2006:0759 2006-12-19
Red Hat Enterprise Linux 4 (thunderbird) RHSA-2006:0760 2006-12-19

Affected Packages State

Platform Package State
Red Hat Enterprise Linux version 4 seamonkey 1.0.7-0.1.el4 Fixed
Red Hat Enterprise Linux version 4 devhelp 0.10-0.6.el4 Fixed

Last Modified